- name: Verify document {{ doc_label }} matches the one in the current HC
  args:
    executable: "/bin/bash"
    chdir: "{{ ansible_user_dir }}/{{ zuul.project.src_dir }}"
  ansible.builtin.shell: "source {{ ansible_user_dir }}/.venv/bin/activate; otc-convert-compare {{ compare_html_location }} {{ compare_hc_location }}"
